import { FormattedMessage } from 'react-intl';
import {
  IconMap,
  IconPhoto,
  IconAdjustmentsHorizontal
  // IconChartDots,
  // IconReportAnalytics
} from '@tabler/icons';

const other = {
  id: 'other-items',
  type: 'group',
  children: [
    {
      id: 'dashboard',
      title: <FormattedMessage id="dashboard" />,
      type: 'item',
      url: '/dashboard',
      icon: IconMap,
      breadcrumbs: false
    },
    {
      id: 'backgrounds',
      title: <FormattedMessage id="backgrounds" />,
      type: 'item',
      url: '/backgrounds',
      icon: IconPhoto,
      breadcrumbs: false
    },
    {
      id: 'layers',
      title: <FormattedMessage id="layers" />,
      type: 'item',
      url: '/layers',
      icon: IconAdjustmentsHorizontal,
      breadcrumbs: false
    } /* ,
    {
      id: 'kpi1',
      title: <FormattedMessage id="kpi1" />,
      type: 'item',
      url: '/kpi1',
      icon: IconChartDots,
      breadcrumbs: false
    },
    {
      id: 'kpi2',
      title: <FormattedMessage id="kpi2" />,
      type: 'item',
      url: '/kpi2',
      icon: IconReportAnalytics,
      breadcrumbs: false
    } */
  ]
};

export default other;
