import { Link, Typography, Stack } from '@mui/material';

const AuthFooter = () => (
  <Stack direction="row" justifyContent="space-between">
    <Typography
      variant="subtitle2"
      component={Link}
      href="https://tbd.io"
      target="_blank"
      underline="hover"
    >
      tbd.io
    </Typography>
    <Typography
      variant="subtitle2"
      component={Link}
      href="https://tbd.com"
      target="_blank"
      underline="hover"
    >
      &copy; tbd.com
    </Typography>
  </Stack>
);

export default AuthFooter;
